How to install progressivemauve on Debian 9 (Stretch)